html * {
	font-family: Arial, Helvetica, sans-serif;
}


body {
	margin: 0px;
	background-color: #B7B9BA;
	background-image: url(/skin/frontend/default/mockett/img/background.gif);
	background-position: top;
	background-repeat:repeat-x;
	font-size: 10px;
}

a img { border: none; }

div.moc_body_shadow {
	width: 1046px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/skin/frontend/default/mockett/img/dropshadow.png);
	background-repeat: repeat-y;
}

div.moc_body_outer {
	width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:10px;
	/*background-image: url(/skin/frontend/default/mockett/img/dropshadow.png);*/
	background-color:#FFFFFF;
}

div.moc_body_bottom {
	width: 1046px;
	height:7px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/skin/frontend/default/mockett/img/bottom_shadow.png);
	background-repeat: no-repeat;
}

/*----------------- LAYOUT -----------------*/
div.moc_body_inner {
	width: 1000px;
	margin: 0px auto 0px auto;
	background-color: #E2E1DF;
	background-image: url(/skin/frontend/default/mockett/img/background-left-nav.png);
	background-repeat:repeat-y;
}





/*----------------- HEADER -----------------*/
div.moc_header {
	position: relative;
	text-align:left;
}

div.moc_header_main {
	height: 93px;
	background-image: url(/skin/frontend/default/mockett/img/header-background.png);
	background-repeat:repeat-x;
}

.moc_logo {
	position: absolute;
	top: 10px;
	left: 20px;
	width:260px;
	height:70px;
	background-image: url(/skin/frontend/default/mockett/img/mockett-logo-ie6.gif);
}

div.moc_header_secondary_linksq {
	position: absolute;
	top: 11px;
	right: 0px;
	width: 630px;
	height: 20px;
	text-align: right;
	color: #999999;
	font-size: 11px;
}
div.moc_header_secondary_linksq a {
	color: #1B1B1B;
	text-decoration:none;
}
div.moc_header_secondary_linksq a {
	text-decoration: underline;
}



div.moc_header_secondary_linksq ul {
	position: relative;
	/*left: 12px;*/
	margin: 0px;
	padding:0px;
}
div.moc_header_secondary_linksq li {
	display: block;
	float:left;
	padding: 0px 19px 0px 19px;
	text-align: center;
	background-image: url(/skin/frontend/default/mockett/img/separator-dark.gif);
	background-repeat:no-repeat;
	background-position: 0px 4px;
}
div.moc_header_secondary_linksq ul li:first-child {
	background-image: none;
}



div.moc_header_search {
	position: absolute;
	right: 0px;
	top: 57px;
	width:235px;
}
div.moc_header_search div.moc_header_phone {
	position: absolute;
	top: 1px;
	width: 112px;
	height: 26px;
	left:-125px;
	margin-right:10px;
	background-image: url(/skin/frontend/default/mockett/img/header-phone.png);
}

div.moc_header_search div.moc_header_phone_img {
	position: absolute;
	top: -6px;
	width: 30px;
	height: 34px;
	left:-162px;
	margin-right:10px;
	background-image: url(/skin/frontend/default/mockett/img/header-tele.png);
}

div.moc_header_search input.search_text {
	vertical-align:middle;
	height: 16px;
	width: 179px;
	padding: 2px;
	border: solid 1px #939594;
	color:#666666;
	text-align:center;
	font-size: 11px;
}
div.moc_header_search input input.search_image {
	vertical-align:middle;
}



div.moc_header_main_linksq {
	height: 26px;
	background-color: #000000;
	font-size:14px;
	color: #FFFFFF;
}
div.moc_header_main_linksq ul {
	margin: 0px;
	padding: 3px 0px 0px 0px;
}
div.moc_header_main_linksq ul li:first-child {
	border-left: none;
}
div.moc_header_main_linksq li {
	display:block;
	float:left;
	line-height: 20px;
	text-align: center;
	width: 16.5%;
	border-left: solid 1px #5C5C5C;
}
div.moc_header_main_linksq a {
	color: #FFFFFF;
	text-decoration:none;
}
div.moc_header_main_linksq {
	color: #999999;
}



/*----------------- LEFT NAV -----------------*/
div.moc_left_nav {
	float: left;
	width:175px;
	/*background-color: #F4F2F2;*/
	font-size: 12px;
	font-weight:bold;
	color: #494A4E;
}

div.moc_left_nav_separator {
	height: 1px;
	background-image:url(/skin/frontend/default/mockett/img/separator.png);
}

div.moc_left_nav div {
	background-repeat: no-repeat;
}

div.moc_left_nav div div {
	padding: 10px 5px 0px 30px;
	text-align:left;
}
div.moc_left_nav a {
	color: #494A4E;
	text-decoration:none;
}
div.moc_left_nav a:hover {
	text-decoration: underline;
}


div.moc_left_nav div ul {
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px 0px 0px 40px;
	list-style:none;
	text-align:left;
	font-weight:normal;
}
div.moc_left_nav div ul li {
	padding-bottom: 8px;
}

div.moc_left_nav div ul li.selected {
	list-style:disc;
	font-weight:bold;
}


div.moc_left_nav div.yellow		{	background-image: url(/skin/frontend/default/mockett/img/yellow-nav.png);	}
div.moc_left_nav div.yellow div	{	height: 43px;	}
div.moc_left_nav div.yellow ul	{	background-image: url(/skin/frontend/default/mockett/img/yellow-nav-repeat.gif);	}

div.moc_left_nav div.orange		{	background-image: url(/skin/frontend/default/mockett/img/orange-nav.png);	}
div.moc_left_nav div.orange div	{	height: 54px;	}
div.moc_left_nav div.orange ul	{	background-image: url(/skin/frontend/default/mockett/img/orange-nav-repeat.gif);	}

div.moc_left_nav div.red		{	background-image: url(/skin/frontend/default/mockett/img/red-nav.png);	}
div.moc_left_nav div.red div	{	height: 47px;	}
div.moc_left_nav div.red ul 	{	background-image: url(/skin/frontend/default/mockett/img/red-nav-repeat.gif);	}

div.moc_left_nav div.purple div	{	background-image: url(/skin/frontend/default/mockett/img/purple-nav.png);	}
div.moc_left_nav div.purple div {	height: 37px;	}
div.moc_left_nav div.purple ul	{	background-image: url(/skin/frontend/default/mockett/img/purple-nav-repeat.gif);	}

div.moc_left_nav div.darkblue	{	background-image: url(/skin/frontend/default/mockett/img/darkblue-nav.png);	}
div.moc_left_nav div.darkblue div	{	height: 45px;	}
div.moc_left_nav div.darkblue ul	{	background-image: url(/skin/frontend/default/mockett/img/darkblue-nav-repeat.gif);	}

div.moc_left_nav div.blue div	{	background-image: url(/skin/frontend/default/mockett/img/blue-nav.png);	}
div.moc_left_nav div.blue div	{	height: 37px;	}
div.moc_left_nav div.blue ul	{	background-image: url(/skin/frontend/default/mockett/img/blue-nav-repeat.gif);	}

div.moc_left_nav div.lightblue	{	background-image: url(/skin/frontend/default/mockett/img/lightblue-nav.png);	}
div.moc_left_nav div.lightblue div	{	height: 46px;	}
div.moc_left_nav div.lightblue ul	{	background-image: url(/skin/frontend/default/mockett/img/lightblue-nav-repeat.gif);	}

div.moc_left_nav div.green	{	background-image: url(/skin/frontend/default/mockett/img/green-nav.png);	}
div.moc_left_nav div.green div	{	height: 36px;	}
div.moc_left_nav div.green ul	{	background-image: url(/skin/frontend/default/mockett/img/green-nav-repeat.gif);	}







/*----------------- CONTENT -----------------*/
div.moc_content_area {
}

div.moc_content_container {
	float:right;
	width: 800px;
	padding: 10px;
	text-align:left;
	font-size:12px;
}

/*----------------- FOOTER -----------------*/
div.moc_footer {
	clear: both;
}


div.moc_footer_banner {
	height: 22px;
	background-color: #000000;
	text-align: center;
	line-height: 22px;
	font-size: 10px;
	color:#7C7C7C;
}

div.moc_footer_banner a{
	color:#7C7C7C;
	text-decoration:none;
}

div.moc_footer_banner a:hover{
	color:#7C7C7C;
	text-decoration:underline;
}

div.moc_footer_content {
	height: 95px;
	padding-top: 10px;
	
	background-image: url(/skin/frontend/default/mockett/img/footer-background.png);
	background-repeat:repeat-x;
}

div.moc_footer_links {
	line-height:24px;
	text-align: center;
	font-size: 10px;
	font-weight:bold;
	color: #646464;
}
div.moc_footer_links a {
	color: #646464;
}

div.moc_footer_links ul {
	margin: 0px;
	padding: 0px;
}

div.moc_footer_links ul li {
	display:inline;
	list-style:none;
	padding: 0px 5px 0px 8px;
	background-image:url(/skin/frontend/default/mockett/img/separator-light.gif);
	background-repeat: no-repeat;
	background-position:0px 2px;
}
div.moc_footer_links ul li:first-child {
	background: none;
}




div.moc_copyright {
	margin-top: 10px;
	text-align: center;
	font-size: 9px;
	color: #757575;
}



=======
html * {
	font-family: Arial, Helvetica, sans-serif;
}


body {
	margin: 0px;
	background-color: #B7B9BA;
	background-image: url(/skin/frontend/default/mockett/img/background.gif);
	background-position: top;
	background-repeat:repeat-x;
	font-size: 10px;
}

a img { border: none; }

div.moc_body_shadow {
	width: 1046px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/skin/frontend/default/mockett/img/dropshadow.png);
	background-repeat: repeat-y;
}

div.moc_body_outer {
	width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:10px;
	/*background-image: url(/skin/frontend/default/mockett/img/dropshadow.png);*/
	background-color:#FFFFFF;
}

div.moc_body_bottom {
	width: 1046px;
	height:7px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/skin/frontend/default/mockett/img/bottom_shadow.png);
	background-repeat: no-repeat;
}

/*----------------- LAYOUT -----------------*/
div.moc_body_inner {
	width: 1000px;
	margin: 0px auto 0px auto;
	background-color: #E2E1DF;
	background-image: url(/skin/frontend/default/mockett/img/background-left-nav.png);
	background-repeat:repeat-y;
}





/*----------------- HEADER -----------------*/
div.moc_header {
	position: relative;
	text-align:left;
}

div.moc_header_main {
	height: 93px;
	background-image: url(/skin/frontend/default/mockett/img/header-background.png);
	background-repeat:repeat-x;
}

.moc_logo {
	position: absolute;
	top: 10px;
	left: 20px;
	width:260px;
	height:70px;
	background-image: url(/skin/frontend/default/mockett/img/mockett-logo-ie6.gif);
}

div.moc_header_secondary_links {
	position: absolute;
	top: 11px;
	right: 0px;
	width:590px;
	height:20px;
	text-align: right;
	color: #999999;
	font-size: 11px;
}
div.moc_header_secondary_links a {
	color: #1B1B1B;
	text-decoration:none;
}
div.moc_header_secondary_links a {
	text-decoration: underline;
}



div.moc_header_secondary_links ul {
	position: absolute;
	/*left: 12px;*/
	right: 0px;
	margin: 0px;
	padding:0px;
}
div.moc_header_secondary_links li {
	display: block;
	float:left;
	padding: 0px 19px 0px 19px;
	text-align: center;
	background-image: url(/skin/frontend/default/mockett/img/separator-dark.gif);
	background-repeat:no-repeat;
	background-position: 0px 4px;
}
div.moc_header_secondary_links ul li:first-child {
	background-image: none;
}



div.moc_header_search {
	position: absolute;
	right: 0px;
	top: 57px;
	width:235px;
}
div.moc_header_search div.moc_header_phone {
	position: absolute;
	top: 1px;
	width: 112px;
	height: 26px;
	left:-125px;
	margin-right:10px;
	background-image: url(/skin/frontend/default/mockett/img/header-phone.png);
}

div.moc_header_search div.moc_header_phone_img {
	position: absolute;
	top: -6px;
	width: 30px;
	height: 34px;
	left:-162px;
	margin-right:10px;
	background-image: url(/skin/frontend/default/mockett/img/header-tele.png);
}

div.moc_header_search input.search_text {
	vertical-align:middle;
	height: 16px;
	width: 179px;
	padding: 2px;
	border: solid 1px #939594;
	color:#666666;
	text-align:center;
	font-size: 11px;
}
div.moc_header_search input input.search_image {
	vertical-align:middle;
}



div.moc_header_main_links {
	height: 26px;
	background-color: #000000;
	font-size:14px;
	color: #FFFFFF;
}
div.moc_header_main_links ul {
	margin: 0px;
	padding: 3px 0px 0px 0px;
}
div.moc_header_main_links ul li:first-child {
	border-left: none;
}
div.moc_header_main_links li {
	display:block;
	float:left;
	line-height: 20px;
	text-align: center;
	width: 24.5%;
	border-left: solid 1px #5C5C5C;
}
div.moc_header_main_links a {
	color: #FFFFFF;
	text-decoration:none;
}
div.moc_header_main_links {
	color: #999999;
}



/*----------------- LEFT NAV -----------------*/
div.moc_left_nav {
	float: left;
	width:175px;
	/*background-color: #F4F2F2;*/
	font-size: 12px;
	font-weight:bold;
	color: #494A4E;
}

div.moc_left_nav_separator {
	height: 1px;
	background-image:url(/skin/frontend/default/mockett/img/separator.png);
}

div.moc_left_nav div {
	background-repeat: no-repeat;
}

div.moc_left_nav div div {
	padding: 10px 5px 0px 30px;
	text-align:left;
}
div.moc_left_nav a {
	color: #494A4E;
	text-decoration:none;
}
div.moc_left_nav a:hover {
	text-decoration: underline;
}


div.moc_left_nav div ul {
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px 0px 0px 40px;
	list-style:none;
	text-align:left;
	font-weight:normal;
}
div.moc_left_nav div ul li {
	padding-bottom: 8px;
}

div.moc_left_nav div ul li.selected {
	list-style:disc;
	font-weight:bold;
}


div.moc_left_nav div.yellow		{	background-image: url(/skin/frontend/default/mockett/img/yellow-nav.png);	}
div.moc_left_nav div.yellow div	{	height: 43px;	}
div.moc_left_nav div.yellow ul	{	background-image: url(/skin/frontend/default/mockett/img/yellow-nav-repeat.gif);	}

div.moc_left_nav div.orange		{	background-image: url(/skin/frontend/default/mockett/img/orange-nav.png);	}
div.moc_left_nav div.orange div	{	height: 54px;	}
div.moc_left_nav div.orange ul	{	background-image: url(/skin/frontend/default/mockett/img/orange-nav-repeat.gif);	}

div.moc_left_nav div.red		{	background-image: url(/skin/frontend/default/mockett/img/red-nav.png);	}
div.moc_left_nav div.red div	{	height: 47px;	}
div.moc_left_nav div.red ul 	{	background-image: url(/skin/frontend/default/mockett/img/red-nav-repeat.gif);	}

div.moc_left_nav div.purple div	{	background-image: url(/skin/frontend/default/mockett/img/purple-nav.png);	}
div.moc_left_nav div.purple div {	height: 37px;	}
div.moc_left_nav div.purple ul	{	background-image: url(/skin/frontend/default/mockett/img/purple-nav-repeat.gif);	}

div.moc_left_nav div.darkblue	{	background-image: url(/skin/frontend/default/mockett/img/darkblue-nav.png);	}
div.moc_left_nav div.darkblue div	{	height: 45px;	}
div.moc_left_nav div.darkblue ul	{	background-image: url(/skin/frontend/default/mockett/img/darkblue-nav-repeat.gif);	}

div.moc_left_nav div.blue div	{	background-image: url(/skin/frontend/default/mockett/img/blue-nav.png);	}
div.moc_left_nav div.blue div	{	height: 37px;	}
div.moc_left_nav div.blue ul	{	background-image: url(/skin/frontend/default/mockett/img/blue-nav-repeat.gif);	}

div.moc_left_nav div.lightblue	{	background-image: url(/skin/frontend/default/mockett/img/lightblue-nav.png);	}
div.moc_left_nav div.lightblue div	{	height: 46px;	}
div.moc_left_nav div.lightblue ul	{	background-image: url(/skin/frontend/default/mockett/img/lightblue-nav-repeat.gif);	}

div.moc_left_nav div.green	{	background-image: url(/skin/frontend/default/mockett/img/green-nav.png);	}
div.moc_left_nav div.green div	{	height: 36px;	}
div.moc_left_nav div.green ul	{	background-image: url(/skin/frontend/default/mockett/img/green-nav-repeat.gif);	}







/*----------------- CONTENT -----------------*/
div.moc_content_area {
}

div.moc_content_container {
	float:right;
	width: 800px;
	padding: 10px;
	text-align:left;
	font-size:12px;
}

/*----------------- FOOTER -----------------*/
div.moc_footer {
	clear: both;
}


div.moc_footer_banner {
	height: 22px;
	background-color: #000000;
	text-align: center;
	line-height: 22px;
	font-size: 10px;
	color:#7C7C7C;
}

div.moc_footer_banner a{
	color:#7C7C7C;
	text-decoration:none;
}

div.moc_footer_banner a:hover{
	color:#7C7C7C;
	text-decoration:underline;
}

div.moc_footer_content {
	height:95px;
	padding-top: 10px;
	
	background-image: url(/skin/frontend/default/mockett/img/footer-background.png);
	background-repeat:repeat-x;
}

div.moc_footer_links {
	line-height:24px;
	text-align: center;
	font-size: 10px;
	font-weight:bold;
	color: #646464;
}
div.moc_footer_links a {
	color: #646464;
}

div.moc_footer_links ul {
	margin: 0px;
	padding: 0px;
}

div.moc_footer_links ul li {
	display:inline;
	list-style:none;
	padding: 0px 5px 0px 8px;
	background-image:url(/skin/frontend/default/mockett/img/separator-light.gif);
	background-repeat: no-repeat;
	background-position:0px 2px;
}
div.moc_footer_links ul li:first-child {
	background: none;
}

div.moc_copyright {
	margin-top:10px;
	text-align: center;
	font-size: 9px;
	color: #757575;
}

/* Niranjan: 18 Mar 2013 */
.reference-links
{
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}
.ctc_shortcuts_custom
{
    text-align: center;
    margin: 10px 0;
}
.ajax-loading{
                position: fixed;
                top: 0;
                left: 0;
                height:100%;
                width:100%;
                z-index: 9999999;
                background-image: url('../img/loading.gif.png');
                opacity: 0.7;
                filter: alpha(opacity=70); /* ie */
                -moz-opacity: 0.7; /* mozilla */                
            }
.ajax-loading * {
                height:100%;
                width:100%;
                background-image: url('../img/ajax-loader.gif');
                background-position:  center center;
                background-repeat: no-repeat;
                opacity: 1;
                filter: alpha(opacity=100); /* ie */
                -moz-opacity: 1; /* mozilla */
            }


